#GLOBAL SETTINGS
COMPOSE_HTTP_TIMEOUT=120
COMPOSE_IGNORE_ORPHANS=1
DOCKER_CONFIGS=.
DOCKERGID=999
DOCKERHOSTNAME=DockerServer
DOCKERLOGGING_MAXFILE=10
DOCKERLOGGING_MAXSIZE=200k
PGID=1000
PUID=1000
UMASK=000
TZ=America/Chicago
BACKUP_DIR=/mnt/backups
MEDIA_DIR=/mnt/media
STORAGE_DIR=/mnt/storage

#SPEEDTEST
APP_KEY=base64:VLw8Cjo19spvAfXPV5O23ebNa8kyA/6p66DI+orvcJ8=
